<script lang="ts">
	import PageTransition from '../../../components/PageTransition.svelte';
	import PresentationProduit from '../../../components/produit/PresentationProduit.svelte';
	import ProductsList from './_components/ProductsList.svelte';
</script>

<PageTransition>
	<PresentationProduit />
	<div class="bg-noir-500">
		<div class="py-2 px-8">
			<p class="text-white text-center text-lg p-2 border-r border-l border-primary-500">
				Retrouvons ensemble le vrai goût du pain avec des produits de saison et une gamme gourmande.
				Ils n’attendent plus que vous...
			</p>
		</div>
		<p class="text-white p-4 text-center text-base italic">
			Certaines images de mes produits sont encore en cours de réalisation , merci de votre
			compréhension.
		</p>
	</div>
	<ProductsList />
</PageTransition>
